 # Genesis Sample Child Theme
Theme Name: Genesis Sample Theme
Theme URI: http://my.studiopress.com/themes/genesis/
Description: This is the sample theme created for the Genesis Framework.
Author: StudioPress
Author URI: http://www.studiopress.com/
Template: genesis
Template Version: 2.2.2
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Accessible Menu
	- Site Header Navigation
	- Primary Navigation
	- Secondary Navigation
	- Skip Links
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
- Print Styles
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#056978}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
    font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
    font-size: 1.8rem;
}

body {
	background-color: #fff;
	color: #000;
	font-family: Lato, sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #056978;
	text-decoration: underline;
}

a:hover,
a:focus {
	color: #043840;
/*	text-decoration: none;*/
}

p {
	margin: 0 0 17px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #056978;
	font-family: Lato, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 22px;
	font-size: 2.2rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #056978;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
	display: none;
}

::-moz-placeholder {
	color: #056978;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #056978;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #056978;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus  {
	background-color: #043840;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #043840;
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover,
.footer-widgets button:focus,
.footer-widgets input:focus[type="button"],
.footer-widgets input:focus[type="reset"],
.footer-widgets input:focus[type="submit"],
.footer-widgets .button:focus {
	background-color: #fff;
	color: #056978;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #056978;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
/*	max-width: 1080px;*/
}

.site-inner {
	clear: both;
	padding-top: 40px;
}

.home .site-inner {
	padding-top: 0px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	/*margin-bottom: 20px;*/
    padding: 10px;
    background-color: #F9F9F9;
    max-width: 1200px;
    margin: 0 auto;
}

/*Hide breadcrumb with styling on home-page because if it is set to display:none; the submenu will bug.*/
.home .breadcrumb {
	background-color: #fff !important;
	padding: 0 !important;
}

.home .breadcrumb a {
	color: #fff !important;	
}

.breadcrumb.close {
    display:none;   
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
/*	margin-bottom: 40px;*/
	padding: 40px;
}

.archive-description {
	padding: 0 !important;
}

.author-box-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 40px;
	font-size: 4rem;
}

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
}

.entry-title a,
.sidebar .widget-title a {
	color: #056978;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #043840;
}

.widget-title {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
	font-size: 2rem;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #056978;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #056978;
}

.enews-widget input {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #043840;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"],
.enews-widget input:focus[type="submit"]  {
	background-color: #fff;
	color: #056978;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #056978;
	outline: #ccc solid 1px;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	/*min-height: 93px;*/
}

.site-header .wrap {
	padding: 0;
    max-width:1200px;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	    /*float: left;
    width: 400px;
    position: relative;*/
        height:0;
}

.header-full-width .title-area {
	/*width: 100%;
*/
}

.site-title {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #056978;
}

/*.header-image .site-title > a {
	background: url(http://picomed.nyhjemmeside.no/wp-content/uploads/2016/02/1-frg_Ligg.jpg) no-repeat center;
    background-size: 80%;
    float: left;
    min-height: 64px;
    width: 230px;
}*/

/*.header-image .site-title .orange {
	    background-color: orange;
}

.header-image .site-title .green {
	    background-color: #056978;
}*/



.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
	height: 0;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	/*width: 800px;*/
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	width: 100%;
/*    height: 70px;*/
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin: 0px auto;
}

.genesis-nav-menu a {
	color: #056978;
	text-decoration: none;
	display: block;
	padding: 30px 15px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {
	color: #000;
	text-decoration: underline;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 250px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px;
	position: relative;
	width: 220px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	/*background-color: #05697*/
}

.nav-primary .genesis-nav-menu a {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 0;
}

.sub-menu .menu-item a {
	padding-bottom: 15px;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu a:focus,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	/*color: #fff;*/
	text-decoration: underline;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #056978;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover,
.nav-primary .genesis-nav-menu .sub-menu a:focus,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #043840;
	text-decoration: underline;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
/*	padding: 50px 60px;*/
}

.content .entry {
	background-color: #fff;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #056978;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #056978;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li a:focus,
.archive-pagination .active a {
	background-color: #043840;
	text-decoration: underline;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
	font-size: 1.6rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: 0;
}

.comment-content {
	clear: both;
	word-wrap: break-word;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	font-size: 1.6rem;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
/*	margin-bottom: 40px;*/
	padding: 40px;
	padding-right: 0;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #f2f2f2;
	clear: both;
	padding-top: 25px;
}

.footer-widgets,
.footer-widgets a {
	color: #aaa;
}

.footer-widgets input {
	border: 1px solid #056978;
}

.footer-widgets a.button,
.footer-widgets a:hover,
.footer-widgets a:focus {
/*	color: #056978;*/
}

.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 25px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	font-size: 16px;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
	display: none;
}

.site-footer p {
	margin-bottom: 0;
}


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.sidebar-primary,
	.title-area {
		width: 300px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 5%;
	}

	.header-image .site-title > a {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}
	
	#mc4wp_form_widget-2 {
		text-align: center !important;
	}

}

@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 16px;
		font-size: 1.6rem;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}

}


/* # Print Styles
---------------------------------------------------------------------------------------------------- */

@media print {

	*,
	*:before,
	*:after {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]:after,
	a[href^="#"]:after,
	.site-title > a:after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
		top: -100px;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}


/***------- CUSTOM -------***/

a {
   outline: 0 !important;
}

/*MENU*/

/* Remove left-padding on first child in main-menu (Om oss) */
/*.genesis-nav-menu li:first-child a{
    padding: 30px 0px 30px 0px;
}*/

.nav-primary .wrap {
/*	float: left;*/
    margin-left: 338px;
	border-bottom: none !important;
}

/*---  Header for Mobility ---*/
.mobility-header {
	width: 208px;
	display: inline-block;
    float: left;
    margin-left: 0;
}

/*---  Header for Picomed---*/
.picomed-header {
	width: 208px;
	display: inline-block;
    float: left;
/*  margin-left: -850px;*/
    padding-top: 4px;
}

.genesis-nav-menu > .menu-item-has-children > a:after {
	display: inline-block;
	padding-left: 3px;
	vertical-align: top;
	font-family: FontAwesome;
	content: "\f107";
}

/*Text on right side - contact infor*/
/*#myheadertext {
font-size:20px;
position: absolute;
top: 64px;
right: 18%;
text-align: right;
font-weight: bold;
}*/

a {
    color: #000;
}

h3 {
    font-size: 20px;
    word-break: keep-all;
}

h3 a{
	color: #056978;
}

.entry-title {
    display: none;
}

/*Toppboks med mørk bakgrunn/blå*/
.dark-background p, .dark-background h4, .dark-background a {
    color: #fff;
}

.dark-background a:hover {
	color: #043840;
}

.dark-background h4 {
    font-size: 30px;
}

.boxes .wpb_content_element {
    margin-bottom: 0px;
}

/* Bokser på FORSIDE */
.boxes p {
    padding: 15px;
 /*   margin: 0 0 -13px;*/
    color: #000;
}

/* Blå bokser på FORSIDE */
.colored-box p, .colored-box a {
    color: #fff !important;
}


/*--- BUTTONS ---*/
.vc_btn3-container {
    margin-bottom: 8.74px !important;
}

/* Blå buttons */
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    background-color: #043840 !important;
    text-decoration: underline;
}

/* Grå buttons */
.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    color: #000;
    background-color: #f8f8f8;
    text-decoration: underline;
}

.vc_gitem_row .vc_gitem-post-data-source-post_excerpt {
	display: none;
}

/*Tabs på produkter (blue)*/
.vc_grid-filter.vc_grid-filter-color-blue>.vc_grid-filter-item.vc_active {
	background-color: #056978 !important;
}

.vc_grid-filter.vc_grid-filter-color-blue>.vc_grid-filter-item:hover {
	background-color: #043840 !important;
}


/*BUTTONS FOR MOBILITY PRODUCTS */
.btn-mobility .vc_btn3 {
	border-bottom: 2px solid rgb(204,72,24) !important;
}
/**/
/*.vc_grid-item-mini .vc_btn3.vc_btn3-shape-square {
    border-bottom: 2px solid !important;
}*/

/*Language selector header*/
#lang_sel {
    width: 100%;
}

#lang_sel a {
	border: none !important;
    border-bottom: 1px solid #ee7600 !important;
}

#lang_sel li {
    float: none !important;
    margin: 0 auto !important;
}


/*------ FOOTER WIDGETS ------*/

.footer-widgets {
    max-width: 1200px;
    margin: auto;
}

.footer-widgets p, .footer-widgets a {
	/*font-size: 1.4rem;*/
	color: #fff;
}

.footer-widgets a:hover {
	font-weight: bold;
}

.footer-widgets-1 {
	padding-left: 30px;
}

/*Footer Mailchimp*/
.mc4wp-form-fields p input {
	padding: 7px !important;
}

.footer-mc {
	display: inline;
}

.mc4wp-form-fields input[type="email"]{
	width: 55%;
}

#lang_sel_click a {
    float:left;
    text-decoration:none;
        padding: 25px 10px 12px 10px;
}


.header-custom{
        padding: 25px 0px 12px 3px;
        float: left;
}

.footer-widgets {
	background: #056978;
/*	background-repeat: none;
	background-size: cover;*/
}

.page-id-36 .footer-widgets p, .page-id-36 .textwidget a {
		color: #fff !important;
}

.first {
	color: #fff !important;
	font-size: 1.6rem;
	padding-bottom: 20px;
}

.product p {
	color: #000 !important;
}


/* ------ MENU ----- */


/** Menubar **/
.site-header .wrap{
	border-bottom: 1px solid darkorange;
}

.nav-primary .wrap {
	max-width: 639px;
}

/*.genesis-nav-menu {
	margin-top: -66px;
}*/

/*.menu-secondary li {
	width: 100%;
    margin: 0px auto;
}*/

.menu-secondary {
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
}

#menu-item-372, #menu-item-371, #menu-item-370, #menu-item-369 {
	margin: 0 auto !important;
}

/* ICONS IN MENU */
.mail-icon {
    width: 22px;
    margin-top: 3px;
    margin-left: 17px;
}

.boxes .vc_column_container>.vc_column-inner {
	padding: 0px !important;
}

.product_meta {
	display: none;
}
/** search field show hide **/

.header-custom span{
    vertical-align: top;
    margin-left: 10px;
}
 
div[id*="ajaxsearchlite"] {
    width: 40% !important;
    margin: 0 auto !important;
    padding: 10px !important;
}

#ajaxsearchlite1 input[type=search] {
    font-size: 1.5em !important;
}

.searchlink {
  display: block;
  position: relative;
  padding: 0 40px;
  right: 0;
  font-size: 2.4em;
  cursor: pointer;
  height: 70px;
  line-height: 65px;
  background: #3a3a3a;
  width:50px;
}

.searchform {
  display: none;
     line-height: 40px;
    right: 0;
    cursor: default;
    padding: 10px;
    margin: 0 auto;
    background: #F2F2F2;
    max-width: 1200px;
}

.search-form {
    overflow: hidden;
    width: 60%;
    margin:0 auto;
}

.searchform.open{
  display: block;

}
 
#s {
  width: 270px;
  background: #f2f2f2;
  padding: 8px 11px;
  border: 0;
  color: black;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 7px;
  margin-left: 15px;
}

.searchform input[type=search]{
    width:90%;
    padding: 13px;
}

.searchform input[type=submit]{
    padding: 15px 20px;
}


/* Search page*/



.search .search-form input[type=search]{
    width: 75%;
    margin-right: 10px;
}

.search .search-form  input[type="submit"], .button {
    padding: 18px 24px;
}

/*NETTBUTIKK*/
.single-product .woocommerce-breadcrumb {
	display: none;
}

/*Heading på faner inne på enkeltprodukt*/
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #000 !important;
}

/*Vise h1 på enkeltprodukt*/
.woocommerce div.product .product_title {
    display: block;
}

.single-product .sidebar {
	display: none;
}

.woocommerce a.button {
	color: #056978 !important;
    background-color: #fff !important;
    border: 2px solid #056978 !important;
    font-size: 90% !important;
}

/*KONTAKT OSS*/
.contact a {
	text-decoration: none;
	color: #056978;
}

.gform_wrapper label.gfield_label {
    font-weight: 200 !important;
 }

/*WHITE TEXT ON WEBSITE*/
.white {
	color: #fff !important;
}

/*buttons*/
.vc_btn3.vc_btn3-size-lg {
    font-size: 20px !important;
}

.vc_btn3 {
    border-bottom: 2px solid rgb(0, 89, 99) !important;
}

/*---- SECONDARY MENU ----*/

.nav-secondary li:first-child a { 
	padding: 20px 0px 0px 0px;
}

.nav-secondary .sub-menu li a {
    padding: 20px 0px 20px 10px !important;
    border-bottom: none !important;
    text-transform: uppercase;
}

.nav-secondary li a:hover {
    color: #000 !important;
}


#sdrn_bar .bar_logo {
	right: 15px !important;
}

/*Breadcrumbs*/
.single-product .breadcrumb {
	display: none;
}

.woocommerce-breadcrumb {
	display: none;
}

.sidebar {
	display: none;
}

/*--- FOOTER ---*/

.footer-image {
	float: left;
	max-width: 43% !important;
}

.footer-widgets p, .footer-widgets a {
	font-size: 1.6rem !important;
}

.floating-footer, .simple-social-icons {
	margin-left: 147px;
}

/*Social incons in footer*/
.social-icons {
	padding-top: 10px;
    margin-left: 149px;
}

.social-icons img {
	padding-right: 10px;
}

/*--- WooCommerce ---*/

.woocommerce button.button.alt {
    background-color: #fff !important;
    color: #000 !important;
    text-decoration: underline;
    font-size: .8em;
    margin-bottom: 23px;
    font-weight: normal;
}

.woocommerce button.button.alt:hover {
	text-decoration: underline;
	font-weight: bold;
}

.single-product .site-inner {
	padding-top: 10px !important;
}

/* --- BLOGG --- */

article h2, .blog .sidebar, .single-post .entry-title {
	display: block !important;
}

article .entry-title a, .recent-posts-widget-with-thumbnails a, .cat-item a  {
	text-decoration: none;
}

article {
	padding-top: 80px;
}

article:first-child{
    padding-top: 0 !important;
}

.single-post .sidebar {
	display: block !important;
}


/* ---- BLOGG FORSIDE ----- */

/*figure {
	    margin: 0.2em 1em 1em 0em !important;
}*/

.small-thum, .size-post-thumbnails {
    border: none !important;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
	padding: 0 !important;
}

img .emoji {
	display: none !important;
}

.home .vc_gitem_row .vc_gitem-post-data-source-post_excerpt {
    display: block; 
}

/* --- TEXT PAGE --- */

.text-page {
	max-width: 800px;
	float: left;
}

@media only screen and (max-width: 1200px) {
	.footer-image {
		max-width: 48% !important;
	}
}

@media only screen and (max-width: 960px) {
	.footer-image {
/*		max-width: 18% !important;*/
		display: none;
	}

	.floating-footer, .simple-social-icons {
		margin-left: 0px !important;
	}

	.footer-widgets-1 {
		padding-left: 0px;
	}

	.mobile-footer {
		text-align: center !important;
	}

	.hidden-mobile-footer {
		display: none;
	}

	#text-2 {
		margin-bottom: 0px;
	}
	.footer-widgets-2 {
    	margin-left: 0 !important;
	}

	.nav-primary .wrap {
		margin-left: 0 !important;
	}

	.genesis-nav-menu {
		text-align: left;
	}

	.genesis-nav-menu li {
		

		width: 100%;
	}

	.footer-widgets-3 .social-icons {
		text-align: center !important;
		margin-left: 0 !important;
	}
}

    /* Toppmeny - Picomed Regions */
.menu-secondary {
    visibility:hidden;
  opacity:0;
  transition:opacity 0.2s linear;
      height: 0;
}

.menu-secondary.open {
    visibility:visible;
  opacity:1;
  height:auto;
}

.menu-secondary-btn {
	padding-top: 10px;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 1.4rem;
	color: #056978;
	width: 143px;
    margin: 0px auto;
/*    border-bottom: 1px solid darkorange;*/
}

.menu-secondary-btn p {
	margin: 0px !important;
}

#menu-topp a {
	font-size: 1.4rem !important;
}

li.wpmenucartli a.wpmenucart-contents span {
    display: none !important;
}

.wpmenucart-display-standard {
    display: inline-block;
}

.vc_gitem-link .vc-zone-link {
    border-bottom: none !important;
}

/* --- PRODUCTS --- */
.back_product:before {
    content: "\25AE";
    font-family: FontAwesome;
    left:-5px;
    position:absolute;
    top:0;
 }

/*----MOBILE MENU-----*/
img .bar_logo {
    margin-top: 0px !important;
    height: 30px !important;
    float: right;
}

#wprmenu_bar .menu_title {
	margin-top: 0 !important;
}

#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
    margin-left: 30px !important;
}

#sdrn_menu ul li a, #sdrn_menu ul li a:hover {
    font-size: 16px !important;
}

#sdrn_menu.sdrn_levels a.sdrn_parent_item {
	margin-left: 0px !important;
}

/*Icons for submenu*/

#sdrn_menu .sdrn_icon_par {
    color: #000 !important;
        left: 163px !important;
    float: right !important;
}

#sdrn_menu {
	background-color: #f2f2f2 !important;
	background-image: url("images/mobile_background_long_transp.png") !important;
	background-repeat: none !important;
	background-attachment: fixed;
	background-size: contain;
}

#sdrn_menu.sdrn_levels ul li {
	border-top: none !important;
}


/* # Responsive Navigation
---------------------------------------------------------------------------------------------------- */

/* Navigation toggles
--------------------------------------------- */
.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}

/* MASTERSLIDER */

/*Removes side info on slider when 1200px*/
/*@media only screen and (max-width: 1200px) {
	.ms-slide-info.ms-dir-v {
    	display: none !important;
	}

	.ms-parent-id-2 > .master-slider {
    	margin: 0px !important;
	}
}*/


/**------------------ MOBILE MENU -----------------**/
@media only screen and (min-width: 1201px) {
	.genesis-nav-menu > .search {
		display: none;
	}

	#menu-picomed-mobility .search {
		display: none;
	}
}

@media only screen and (max-width: 1200px) {
	/*searchbox for mobile menu*/
	#s {
	    width: 100%;
	    text-align: center;
	    margin-left: 0;
	}

	/*Remove searchbox from Picomed Group*/
	#menu-topp .search {
		display: none;
	}

	/*Mobility-header*/
	.mobility-header {
	    display: block !important;
	    float: none;
	    margin: 0 auto !important;
	}

	.nav-primary {
		/*display: none;*/
		position: relative;
	}

    .nav-secondary li:first-child a { 
	    padding: 20px;
    }

        /* Toppmeny - Picomed Regions */
    #genesis-nav-primary,#menu-picomed-mobility {
      /*  visibility:hidden;*/
      display: none;
      opacity:0;
      transition:opacity 0.2s linear;
          height: 0;
    }

    #genesis-nav-primary.open,#menu-picomed-mobility.open {
      /*  visibility:visible;*/
      display: block;
      opacity:1;
      height:auto;
    }

	.nav-primary .wrap {
		padding: 0;
		max-width:100%;
	}

	.nav-primary.pagination {
		display: block;
	}

	.menu-toggle.nav-primary,
	.menu-toggle.nav-secondary,
	.sub-menu-toggle {
		display: block;
		visibility: visible;
		overflow: hidden;
		margin: 0 auto;
		font-size: 20px;
		font-weight: 700;
		text-align: center;
		background-color: transparent;
	}

	.menu-toggle.nav-primary,
	.menu-toggle.nav-secondary 	{
		background-color: #fff;
		position: relative;
		padding: 7px 10px;
		right: 0;
		z-index: 1000;
		color: #056978;
		width: 100%;
/*        margin-top:10px;*/
	}

	.menu-toggle.nav-primary:before,.menu-toggle.nav-secondary:before,
	.menu-toggle.nav-primary.activated:before {
		display: inline-block;
		font: normal normal normal 20px FontAwesome;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		content: "\f0c9";
		padding-right: 12px;
	}

	.sub-menu-toggle {
		background: transparent;
		float: right;
		position: absolute;
		top: 0;
		right: 0;
		padding: 18px;
		z-index: 100;
	}

	.sub-menu-toggle:before {
		display: inline-block;
		font: normal normal normal 16px FontAwesome;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		content: "\f107";
		color: #056978;
	}

	.sub-menu-toggle.activated:before {
		content: "\f106";
	}

	.genesis-nav-menu .menu-item {
		display: block;
		position: relative;
		text-align: center;
	}

	.genesis-nav-menu .menu-item a {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		width: 100%;
		padding: 20px;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.genesis-nav-menu > .menu-item-has-children > a:after {
		content: none;
	}

	.genesis-nav-menu .sub-menu {
		display: none;
		clear: both;
		margin: 0;
		position: static;
		width: 100%;
		opacity: 1;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: none;
		border-right: none;
		padding-left: 40px;
		color: #eee;
	}

	    #genesis-nav-primary,.nav-primary {
		    background-color: #fff;
		    color: #056978;
		    z-index: 10;
	    }
	
	    #genesis-nav-primary .genesis-nav-menu a, .nav-primary .genesis-nav-menu a{
		    color:#056978;
		    text-align: center;
	    }
	
	    #genesis-nav-primary .genesis-nav-menu .sub-menu a,.nav-primary .genesis-nav-menu .sub-menu a{
		    color:#056978;
	    }
	    .site-header .wrap {
        padding: 0;
    }

    .header-custom {
    	display: none;
    }

    .nav-primary .wrap {
    margin-left: 0 !important;
	}

	.title-area {
    	width: 100%;
	}

	/*Removes border under searchbar in menu*/
	.genesis-nav-menu .menu-item:nth-child(2) a  {
		border-top: none !important;
	}

	.picomed-header {
		display: block !important;
		margin: 0 auto !important;
		float: none;
	}

	/*Picomed Group*/
	.menu-secondary-btn {
		font-size: 1.2rem;
	}
}

@media only screen and (max-width: 768px) {
	.hidden-mobile {
		display: none;
	}

	h3 {
		font-size: 18px !important;
	}
	
	h2 {
		font-size: 23px !important;
	}

	.footer-image {
		display: none;
	}

	.floating-footer, .simple-social-icons {
		margin-left: 0;
	}
	
	.vc_grid-item-zone-c-left .vc_gitem-zone-c, .vc_grid-item-zone-c-right .vc_gitem-animated-block, .vc_grid-item-zone-c-right .vc_gitem-zone-c {
		width: 100% !important;
	}

}




a {
    color: #000;
}

.entry-title {
    display: none;
}

h3 {
    font-size: 20px;
}

.dark-background p, .dark-background h4 {
    color: #fff;
}

.dark-background h4 {
    font-size: 30px;
}

.boxes .wpb_content_element {
    margin-bottom: 0px;
}

.boxes p {
    padding: 15px;
    margin: 0 0 -13px !important;
    color: #000;
}

.colored-box p, .colored-box a {
    color: #fff;
}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    background-color: #015b75;
    text-decoration: underline;
}

.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    color: #000;
    background-color: #f8f8f8;
    text-decoration: underline;
}

.vc_gitem_row .vc_gitem-col {
    padding: 9px 0 0 10px !important;
}

.dark-background .vc_gitem-post-data-source-post_excerpt {
    color: #fff !important;
}




DIV.flex-caption P
{
	display: none !important;
}
